@font-face {
  font-family: 'WinnerSans';
  src: url('../assets/fonts/WinnerSans-CondRegular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

* {
    box-sizing: border-box;
}

html *
{
    font-size: 2rem;
    color: #eeecec !important;
    font-family: WinnerSans !important;
    background-color: #0b0b0a;
}

.main-icon {
    display: flex;
    justify-content: center;
}

.main-icon img {
    width: 150px;
    height: auto;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #0b0b0a;
    display: flex;
    justify-content: center;
}

a {
    z-index: 10;
}

li {
    float: left;
}

li a {
    display: block;
    background-color: #0b0b0a;
    border: none
}

li a {
    display: inline-block;
    text-align: center;
    padding: 14px 50px;
    text-decoration: none;
    height: 100%;
    width: 100%;
}

li a:hover {
    background-color: rgba(59, 57, 57, 0.13);
}

#main-content p {
    font-size: 5rem;
    text-align: center;
}

#main-content img {
    justify-content: center;
    display:block;
    margin:auto;
}

#footer-container hr {
    margin-top: 100px;
}